<?xml version="1.0" encoding="UTF-8"?>
<files psalm-version="5.26.1@d747f6500b38ac4f7dfc5edbcae6e4b637d7add0">
  <file src="src/Controller/SpaceController.php">
    <InvalidScalarArgument>
      <code><![CDATA[mb_detect_order()]]></code>
    </InvalidScalarArgument>
  </file>
  <file src="src/Entity/Space.php">
    <InvalidNullableReturnType>
      <code><![CDATA[string]]></code>
    </InvalidNullableReturnType>
    <NullableReturnStatement>
      <code><![CDATA[$this->contactEmail]]></code>
    </NullableReturnStatement>
  </file>
</files>
